eclipse tomcat配置问题

luckychenyj 2013-10-12 11:41:39
配置tomcat的过程中, window-preferences下怎么找不到server或者tomcat选项呢
目前电脑环境是:eclipse tomcat jdk并且都配置成功http://localhost:8080可以打开

小的java也没有问题

...全文
251 20 打赏 收藏 举报
写回复
20 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
ADC_VN 2013-10-13
直接在服务器运行那里改呗
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
引用 3 楼 tan3739 的回复:
楼上说的是使用eclipse 自带tomcat,如果使用外加tomcat插件,如tomcatPluginV33,tomcatPluginV3.3.0,tomcatPluginV321等,就能通过window>>>preferences找到Tomcat了。 下面是当前最新tomcat插件: http://download.csdn.net/detail/susunbin/4307591
tomcatPluginV33 直接将这个文件夹放到plugins里面就可以吗
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
引用 16 楼 luckychenyj 的回复:
[quote=引用 14 楼 magi1201 的回复:] [quote=引用 13 楼 luckychenyj 的回复:] [quote=引用 12 楼 magi1201 的回复:] 第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
那我到底应该下载哪个版本呢,初学者,请您帮忙[/quote] 就是你说的那个 Eclipse IDE for Java EE Developers 这个专门为java web用的,这个里面服务插件比较多。 [/quote] 这个版本也可以用于简单的java程序吧[/quote]en 嗯
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
引用 14 楼 magi1201 的回复:
[quote=引用 13 楼 luckychenyj 的回复:] [quote=引用 12 楼 magi1201 的回复:] 第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
那我到底应该下载哪个版本呢,初学者,请您帮忙[/quote] 就是你说的那个 Eclipse IDE for Java EE Developers 这个专门为java web用的,这个里面服务插件比较多。 [/quote] 这个版本也可以用于简单的java程序吧
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
引用 12 楼 magi1201 的回复:
第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
刚看清楚,谢谢大侠!
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
引用 13 楼 luckychenyj 的回复:
[quote=引用 12 楼 magi1201 的回复:] 第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
那我到底应该下载哪个版本呢,初学者,请您帮忙[/quote] 就是你说的那个 Eclipse IDE for Java EE Developers 这个专门为java web用的,这个里面服务插件比较多。
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
引用 12 楼 magi1201 的回复:
第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
那我到底应该下载哪个版本呢,初学者,请您帮忙
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
第一个的说明 The Eclipse Platform, and all the tools needed to develop and debug it: Java and Plug-in Development Tooling, Git and CVS support, including source and developer documentation. 下载Eclipse IDE for Java EE Developers这个。专门为Java EE 用的
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
是不是得用下边那个:Eclipse IDE for java EE Developers呢
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12


我下载的最上面那个
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
引用 8 楼 luckychenyj 的回复:
我从官网上下载的,最新版本啊 如果是插件,应该是哪个插件呢
把你的官网下载的版本截屏出来 看看
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
我从官网上下载的,最新版本啊 如果是插件,应该是哪个插件呢
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
楼主 你的eclipse版本是多少呢 我怀疑你的eclipse版本太低了 换个高版本的eclipse 或者 装个插件貌似也可以
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
大侠们,我这压根就找不到server啊,新建里面也没有,perference里面也没有呢
  • 打赏
  • 举报
回复
蜗牛- 2013-10-12
楼主是否是在 java 模式下找呢 切换至j2ee模式下 server就在下面了,如果还没有,就按照2楼的方法,new一个server出来。
  • 打赏
  • 举报
回复
sugarTan 2013-10-12
楼上说的是使用eclipse 自带tomcat,如果使用外加tomcat插件,如tomcatPluginV33,tomcatPluginV3.3.0,tomcatPluginV321等,就能通过window>>>preferences找到Tomcat了。 下面是当前最新tomcat插件: http://download.csdn.net/detail/susunbin/4307591
  • 打赏
  • 举报
回复
zhijunwoo 2013-10-12
Window->Show View->Servers
鼠标右键 New servers


根据相应步骤操作应该就没问题。

以上是Linux,若您为windows,操作基本相似!

希望能对你有帮助。
  • 打赏
  • 举报
回复
luckychenyj 2013-10-12
大侠们帮帮忙
  • 打赏
  • 举报
回复
发帖
Web 开发

8.0w+

社区成员

Java Web 开发
社区管理员
  • Web 开发社区
加入社区
帖子事件
创建了帖子
2013-10-12 11:41
社区公告
暂无公告